/* Import of the main class css file */
@import url("./class.css");
body{
  background-color: #f1f1f1;
}
#head {
  padding-top: 7px;
  background-color: var(--first-color--);
  color: #fff;
  font-family: var(--main-font--);
}
#head ul {
  list-style: none;
  font-size: 13px;
  
}
#head ul .d-flex {
  gap: 10px;
}
.pod {
  display: flex;
  gap: 14px;
}
.pod .pod-img {
  
  height: 80px;
  width: 170px;
}
.slider-content {
  position: relative;
}
.slider-controls {
  margin-top: 50px;
}
.slider-controls .d-flex {
  gap: 20px;
}
.icon-slide {
  font-size: 16px;
  margin-bottom: 4px;
  padding: 5px;
  background-color: var(--red-500);
  color: #fff;
  cursor: pointer;
}
.icon-slide-2{
  font-size: 15px;
  padding: 7px;
  border: 1px solid var(--text-color--);
  
  color: var(--text-color--);
  cursor: pointer;
}
.icon-slide-2:hover {
  background-color:var(--snd-color--);
  color: #fff;
  border: 1px solid var(--snd-color--);
}

.icon-slide:hover {
  background-color: var(--blue-700);
  color: #fff;
}
.slider-double {
  position: relative;
  background-color: var(--first-color--);
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 100px;
  
}
.slider-double .slider-double-controls-left {
  position: absolute;
  left: 10px;
  top: 45%;
}
.slider-double .slider-double-controls-right {
  position: absolute;
  right: 10px;
  top: 45%;
}
#snd-double-slider{
    position: absolute;
    left: 0;
     bottom: -300px;
    width: 100%;
    display: flex;
    margin: auto;
    align-items: center;
    justify-content: center;  
   
}
.snd-double-content{
    width: 80%;
    
    overflow: hidden;
}
footer{
    background-color: var(--first-color--);
    color: #fff;
}

footer .b-center{
  
  overflow: hidden;
}
footer .icon-slide:hover{
    color: var(--first-color--);
}
footer p{
  font-size: 14px;
}
.article-height {
  height: 220px;
}